Subject: Re: FVWM: RedHat rpms for 6.2-i386 available for testing

From: Glen Lee Edwards <[email-masked]>
Date: Sat, 13 Oct 2001 03:09:18 -0500 (CDT)

Tenebrae writes:
 > 
 > 
 > On Fri, 12 Oct 2001, Glen Lee Edwards wrote:
 > 
 > > I just built an rpm on a Red Hat 7.0 i586 machine.  I'd appreciate it if
 > > some/any of you would be willing to test it out to see if it installs for you.
 > 
 > And my lame attempt at making ones for RedHat 6.2 can be found here:
 > 
 > http://www.niceboots.com/~tenebrae/fvwm/
 > 
 > http://www.niceboots.com/~tenebrae/fvwm/fvwm-2.4.3-1.i386.rpm
 > http://www.niceboots.com/~tenebrae/fvwm/fvwm-2.4.3-1.src.rpm
 > 
 > I would also appreciate feedback.
 > Thanks.
 > 								-Tenebrae.

While we're on the subject, I just created the rpms for Red Hat 6.1 and uploaded
them to http://members.fcwm.org/glen/fvwm.

http://members.fcwm.org/glen/fvwm/fvwm-2.4.3-1.rh6.1.i386.rpm
http://members.fcwm.org/glen/fvwm/fvwm-2.4.3-1.rh6.1.src.rpm

And any comments will be welcome.  The install worked on my stock 6.1 RH box.

Glen
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Mikhael Goikhman <[email-masked]>
Date: Sat, 13 Oct 2001 14:18:07 +0000

> And any comments will be welcome.  The install worked on my stock 6.1 RH box.

It seems that the Tenebrae's system was upgraded to include more recent
packages from RH 7.x, such as glibc, rpm, XFree86. So this rpm can't be
installed on RH 6.x. without a big upgrade. It also lacks support for
gdk-imlib.

The rpm of Glen seems to be fully ok, but it uses a not very good release
number 1.rh6.1.

We already exchanged a dozen of emails with Tenebrae and Glen and I will
continue to do this in private. Let keep quality on this list, not
quantity.

Regards,
Mikhael.